<!DOCTYPE html>
<html lang="fr">
<head>
    <title>Pascal Kotté - RHL19</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../../static/css/hivernales.css" rel="stylesheet" media="screen">
    <link href="../../static/css/wafer.css" rel="stylesheet" media="screen">
    
<link rel="icon" type="image/vnd.microsoft.icon" sizes="16x16 24x24 32x32 48x48 64x64" href="../../static/img/favicon/favicon.ico">

    
</head>
<body>
    
<nav class="navbar navbar-expand-sm navbar-dark bg-dark wafer-visible">
  <div class="container">
    
    <button type="button" class="navbar-toggler navbar-toggler-right"
            data-toggle="collapse" data-target="#wafer-navbar-collapse"
            aria-controls="wafer-navbar-collapse" aria-expanded="false"
            aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    

    
    <a class="navbar-brand" href="../../index.html">RHL19</a>
    

    <div class="collapse navbar-collapse" id="wafer-navbar-collapse">
      
      <ul class="navbar-nav mr-auto">
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Infos pratiques
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../../lieu/index.html">
                Lieu
            </a></li>
            
            <li><a class="dropdown-item" href="../../hebergement/index.html">
                Hébergement
            </a></li>
            
            <li><a class="dropdown-item" href="../../activites-exterieures/index.html">
                Activités extérieures
            </a></li>
            
            <li><a class="dropdown-item" href="../../photos-videos/index.html">
                Photos et vidéos
            </a></li>
            
            <li><a class="dropdown-item" href="../../paiement/index.html">
                Paiement
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item"><a class="nav-link" href="../../schedule/index.html">
            Programme
        </a></li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Soutiens
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../../finances/index.html">
                Budget
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Médias
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
            <li><a class="dropdown-item" href="https://confs.hivernal.es/">
                Conférences
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Éditions précédentes
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://2018.hivernal.es/">
                RHL 2018
            </a></li>
            
            <li><a class="dropdown-item" href="https://2017.hivernal.es/">
                RHL 2017
            </a></li>
            
            <li><a class="dropdown-item" href="https://2016.hivernal.es/">
                RHL 2016
            </a></li>
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
          </ul>
        </li>
        
      
      </ul>
      
      
      <ul class="navbar-nav float-md-right">
        
        
        <li class="nav-item"><a class="nav-link" href="../../accounts/login/index.html">
            Inscription / Connexion
        </a></li>
        
        
      </ul>
      
    </div>
  </div>
</nav>

    

    <div id="main" class="container">
      <div class="row">
        <div id="main-content" class="col-md-10">
        
<section class="wafer wafer-profile">
  
  <div class="row">
      <div class="col-md-2" id="profile-avatar">
          
              
              <img src="https://seccdn.libravatar.org/avatar/d4b6aac7d04846d7d3913247436375db?d=mm&amp;s=96">
              
          
          
      </div>
      <div class="col-md-10">
          
          <h1><a href="http://Pascal.KOTTE.net">
              
              Pascal Kotté
              
                  </a></h1><p><a href="https://twitter.com/pkotte" class="twitter-follow-button" data-show-count="false">
                  Follow @pkotte
              </a></p><p><a href="https://github.com/Pascal-KOTTE">
                  GitHub: Pascal-KOTTE
              </a></p>
      </div>
  </div>
  
  <div class="well">
  <p>Informaticien, digital natif né en 1964, Français d&#39;origine, ayant migré en Suisse en 2000, puis demandé l&#39;asile politique en découvrant ce qu&#39;était une bien meilleure démocratie. N&#39;étant pas en &quot;danger de mort&quot; sur la France, j&#39;ai dû attendre 2009 pour devenir Suisse. Bi-National, je ne suis pas &quot;libriste&quot; mais &quot;intégratiste&quot;, ultra-centriste en Suisse et #MAVOIE en France.</p>

<p>Je suis: <br />Pour les organisations: Coach en transitions numériques utiles, durables et responsables, autant que faire se peut.<br />Pour les personnes, seules ou en groupe: Coach en apprentissages numériques, et en intelligences collectives.</p>

<p>Informaticien indépendant, je propose aux autres digital natifs, de plus de 50 ans, avec des difficultés à choper un CDI (Contrat D&#39;esclavage Inconditionnel) de se grouper dans un collectif d&#39;indépendants en Suisse romande (www.ICT-a.ch qui va devenir C2N.ch, lors du RHL19!)<br />Nous sommes signataires de la charte http://Kalix.ICT-a.ch, et assurons aussi du portage salarial pour ceux en &quot;transition&quot; (au chômage!). Nous assurons aussi un cercle d&#39;entraide, pour les DSI, en poste ou pas...</p>

<p>J&#39;anime aussi 2 ou 3 trucs sympas: www.LiN.mx, www.Intergen.ch, www.tech4good.ch, et je suis au comité des associations www.FairSocialNet.ch, www.SISR.ch, www.Social-IN3.coop, www.eMITIC.ch et président de www.CloudReady.ch (Explorateur du digital). Je raconte mes aventures, explorations et partage mes idées sur https://medium.com/suisse-romande/rhl-a79f8fd24c9f</p>
  </div>
  
  
  
  
  <h2>Accepted Talks:</h2>
  
  <div class="well">
      <a href="../../talks/3/index.html">Tech4good</a>
      <p><p>Un programme à investir aussi par les libristes afin d&rsquo;étendre les options pour les organisations &lsquo;non-profit&rsquo; de TechSoup.
Présentation du programme et des Meetup Tech4good Suisse romande et France voisine, comment réduire les infobésités.
Synergies avec les &lsquo;nonprofits&rsquo; Durabilistes et Solidaristes.</p></p>
  </div>
  
  <div class="well">
      <a href="../../talks/2/index.html">AG ? Idée intéressante</a>
      <p><p>A voir si l&rsquo;idée se confirme, mais on pourrait faire 1 tir groupée et assurer 3 AG en une seule tirade, 
FairSocialNet, CloudReady, et why not, ICT-a.ch ?
Et peut-être une AG  constitutive pour #Datagueule Suisse (j&rsquo;ai 60 personnes à inviter&hellip;)</p></p>
  </div>
  
  <div class="well">
      <a href="../../talks/11/index.html">SISR (Société Informatique Section romande) présentation - causerie</a>
      <p><p>Comment intégrer le libre dans le développement et la promotion des connaissances relatives à l&rsquo;informatique ?</p>
<p>Il y a des progrès d&rsquo;intégration du libre dans les contenus des formations, des CFC aux HES, mais est-ce suffisant/satisfaisant ? Comment faire mieux ?</p>
<p>Existe-t-il du CoLearning dans le monde libre ?</p></p>
  </div>
  
  
  
  

  
  
  
</section>

        </div>
        <div id="sponsors" class="col-md-2">
            
<div id="wafer-sponsors">
    <h4>Parrains</h4>
    
    
    
    
        <div>
            <h3 class="package">★★★☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/logo-infomaniak.svg"
                                 alt="Infomaniak"
                                 title="Infomaniak" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/13934438.png"
                                 alt="Infraly"
                                 title="Infraly" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/SNN-Logomark_3nL9YFE.png"
                                 alt="SwissNeutral.net"
                                 title="SwissNeutral.net" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">★★☆☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/Liip_Logo_green.png"
                                 alt="Liip"
                                 title="Liip" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
    
        <div>
            <h3 class="package">Organisation</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../../media/sponsors_files/swisslinux.png"
                                 alt="Swisslinux.org"
                                 title="Swisslinux.org" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
</div>

        </div>
      </div>
    </div>
    <script src="../../static/js/hivernales.js"></script>
    
    <script type="text/javascript">
        

        $("#profile-avatar [rel=popover]").attr("data-content", $("#profile-avatar .popover-contents").html());
        $("a[rel=popover]").popover();
    </script>

</body>
</html>
